{
  "spider":"https://hjbl.ga/hg/tv/raw/branch/main/0928.jar;md5;ff0ea5727d7f5bafb443a2f87ebf7724",
  "lives":[{"group":"redirect","channels":[{"name":"live","urls":["proxy://do=live&type=txt&ext=aHR0cDovL2hvbWUuanVuZGllLnRvcDo4MS9DYXQvdHYvbGl2ZS50eHQ="]}]}],

"rules": [
  {"host":"*", "rule":["douyinvod.com", "/video/tos/cn/"]},
  {"host":"*", "rule":["default.365yg.com", "/video/tos/cn/"]},
  {"host":"*", "rule":["/m3u8.php", "path="]},
  {"host":"*", "rule":["aliyundrive.net", "response-content-disposition=", ".m3u8"]}, 
  {"host":"*", "rule":["aliyundrive.net", "response-content-disposition=", ".mp4"]}, 
  {"host":"*", "rule":["aliyundrive.net", "response-content-disposition=", ".mkv"]}, 
  {"host":"*", "rule":["/API.php?time=", "key=", "path=", ".m3u8"]}, 
  {"host":"*", "rule":["oss-cn-m3u8", "myqcloud.com.zh188.net", "?url=", ".m3u8"]}, 
  {"host":"www.007ts.me", "rule":["hls.pchj.net", ".m3u8"]},
  {"host":"zjmiao.com", "rule":["play.videomiao.vip/API.php", "time=", "key=", "path="]}
],
  "sites":[
    {"key":"csp_Kunyu77","name":"👒七七(SP)","type":3,"api":"csp_Kunyu77","searchable":1,"quickSearch":1,"filterable":1},

        {
		"key": "KanSJ_spider",
		"name": "🐞看视界",
		"api": "csp_KanSJ",
		"type": 3,
		"filterable": 1,
		"quickSearch": 1,
		"searchable": 1,
		"ext": ""
	},
        {
            "key": "APPTT",
            "name": "图图（SP）",
            "api": "csp_AppTT",
            "type": 3,
            "filterable": 1,
            "quickSearch": 1,
            "searchable": 1
        },
//{"key": "kkys","name": "看123","type": 4,"api": "http://z.kooo.eu.org/api/t4/kkys","searchable": 1,"quickSearch": 1,"filterable": 1},
//{"key": "迷你","name": "迷你","type": 4,"api": "http://z.kooo.eu.org/api/t4/mini","searchable": 1,"quickSearch": 1,"filterable": 1},
//{"key": "蜂鸟","name": "蜂鸟","type": 4,"api": "http://z.kooo.eu.org/api/t4/fnsp","searchable": 1,"quickSearch": 1,"filterable": 1},
   {"key": "t4test","name": "T4测试","type": 4,"api":"http://152.70.240.236:8080/vod?sites=all&ali_token=b40ba50051454a289f3b7862d9422946&timeout=10","searchable": 1,"quickSearch": 1,"filterable": 0},
//{"key": "在线","name": "在线","type": 4,"api": "http://z.kooo.eu.org/api/t4/zxzj","searchable": 1,"quickSearch": 1,"filterable": 1},
   {"key":"t4public","name":"T4公共","type":4,"api":"https://t4.secan.icu/vod?sites=all&ali_token=b40ba50051454a289f3b7862d9422946&timeout=10","searchable":1,"quickSearch":1,"filterable":0},
//{"key": "Cokemv","name": "Cokemv","type": 4,"api": "http://z.kooo.eu.org/api/t4/cokemv","searchable": 1,"quickSearch": 1,"filterable": 1},
    {"key": "csp_Gitcafe"    ,"name":"🐞阿里纸条","type":3,"api":"csp_Gitcafe","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/alitoken.json"},  
{
	"key": "Lezhu_spider",
	"name": "🐞乐猪影视",
	"api": "csp_Lezhu",
	"type": 3,
	"filterable": 1,
	"quickSearch": 1,
	"searchable": 1,
	"ext": ""
},

//{"key":"VIP1","name":"VIP1","type":4,"api":"http://vod.kooo.eu.org/t4/vip110002","searchable":1,"quickSearch":1,"filterable":1},
//{"key":"VIP2","name":"VIP2","type":4,"api":"https://vod.kooo.eu.org/t4/vip11a0c4","searchable":1,"quickSearch":1,"filterable":1},
//{"key":"VIP3","name":"VIP4","type":4,"api":"https://vod.kooo.eu.org/t4/vip11cx08","searchable":1,"quickSearch":1,"filterable":1},
//{"key":"VIP4","name":"VIP8","type":4,"api":"https://vod.kooo.eu.org/t4/vip11b016","searchable":1,"quickSearch":1,"filterable":1},
//{"key":"VIP5","name":"VIP16","type":4,"api":"https://vod.kooo.eu.org/t4/vip11a032","searchable":1,"quickSearch":1,"filterable":1},
//{"key":"VIP6","name":"VIP32","type":4,"api":"https://vod.kooo.eu.org/t4/vip11fx64","searchable":1,"quickSearch":1,"filterable":1},
//{"key":"VIP7","name":"VIP64","type":4,"api":"https://vod.kooo.eu.org/t4/vip11o128","searchable":1,"quickSearch":1,"filterable":1},
//{"key":"VIP8","name":"VIP128","type":4,"api":"https://vod.kooo.eu.org/t4/vip11p256","searchable":1,"quickSearch":1,"filterable":1},
    {"key":"293视频","name":"🐞293视频","type":3,"api":"csp_SP293","searchable":1,"quickSearch":1,"filterable":1,"ext":""},
{"key":"凌云影视(YXQ)","name":"凌云影视(YXQ)","type":3,"api":"csp_XYQBiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/凌云影视.json"},
{"key":"555影视(YXQ)","name":"555影视(YXQ)","type":3,"api":"csp_XYQBiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/555影视.json"},

    {"key": "555（SP）","name": "555（SP）","type": 3,"api": "csp_Dy555","searchable": 1,"quickSearch": 1,"filterable": 1},
    {"key": "剧荒TV（SP）","name": "剧荒TV（SP）","type": 3,"api": "csp_Juhuang","searchable": 1,"quickSearch": 1,"filterable": 1},
    {"key":"csp_DiDuan","name":"🌀低端影视(SP)","api":"csp_Ddrk","type":3,"searchable":1,"quickSearch":1,"filterable":1},
    {"key":"Smdyy_spider"        ,"name":"🐞神马影视","api":"csp_Smdyy","type":3,"filterable":1,"quickSearch":1,"searchable":1,"ext":""},
    {"key":"3EDY","name":"🐞3EDY(EXO)","type":3,"api":"csp_EEEDY","searchable":1,"quickSearch":1,"filterable":1},
    {"key":"追剧喵","name":"🐞追剧喵","type":3,"api":"csp_ZJMiao","searchable":1,"quickSearch":1,"filterable":1},
    {"key":"酷猫","name":"🐞酷猫(SP)","type":3,"api":"csp_Kmys","searchable":1,"quickSearch":1,"filterable":1},
    {"key":"csp_SP361","name":"🎾360(SP)","type":3,"api":"csp_SP360","searchable":1,"quickSearch":1,"filterable":1},
    {"key":"追剧喵","name":"🥇追剧喵(SP)","type":3,"api":"csp_ZJMiao","searchable":1,"quickSearch":1,"filterable":1},
    {"key":"csp_Kuaikan","name":"🎈快看(SP)","type":3,"api":"csp_Kuaikan","searchable":1,"quickSearch":1,"filterable":1},
    {"key":"csp_Wmkk"        ,"name":"🐞完美看看","api":"csp_Wmkk","type":3,"filterable":1,"quickSearch":1,"searchable":1},
    {"key": "csp_Jianying","name": "✂️简影(SP)","type": 3,"api": "csp_JianYing","searchable": 1,"quickSearch": 1,"filterable": 0,"ext":"eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1c2VyIjp7IklEIjo1MzE4LCJDcmVhdGVkQXQiOiIyMDIyLTAzLTE4VDE5OjI0OjM2LjkzOCswODowMCIsIlVwZGF0ZWRBdCI6IjIwMjItMDktMDVUMTA6NTY6MjguMDAzKzA4OjAwIiwiRGVsZXRlZEF0IjpudWxsLCJ1c2VyX2VtYWlsIjoiMzExMTI0ODcwMEBxcS5jb20iLCJ1c2VyX25hbWUiOiIiLCJ1c2VyX3B3ZCI6IiIsInVzZXJfaWQiOiJiOGIwNmU2ZS1jZjkwLTQ1NDItYmVjMS05NDk4OGVhMDE4NGIiLCJ1c2VyX2Fuc3dlciI6IiIsImxvY2tfaXMiOiJGYWxzZSIsImlzX3R2IjoiIiwiaXNfYWRtaW4iOiJGYWxzZSIsInJlZ190aW1lIjoiMjAyMi0wOS0wNVQxMDo1NjoyOC4wMDIrMDg6MDAiLCJyZWdfa2V5IjoiOTg4MTUxMzUiLCJ0dl90aW1lIjpudWxsLCJ0dl9rZXkiOiIifSwiZXhwIjoxNjYzMDI2NTAyLCJpc3MiOiJBbGZyZWRvIE1lbmRvemEifQ.m92i6og64WbwmCHYnI9CWL--Y1NwdMhvH4-Kn6FmPk8"},
        {
            "key": "csp_xBPQ_在线",
            "name": "️在线之家(XBPQ)",
            "type": 3,
            "api": "csp_xBPQ",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 0,
            "ext": "https://hjbl.ga/hg/tv/raw/branch/main/xbpq/zxzj2.json"
        },
{"key": "csp_xf_cs","name": "️FREEOK🍑(xBPQ)","type": 3,"api": "csp_xBPQ","searchable": 1,"quickSearch": 1,"filterable": 0,
"ext": {
  "免嗅": "1",
  "播放标题": "span>&&<",
  "副标题": "class=\"module-item-note\">&&</div>",
  "线路数组": "class=\"module-tab-item tab-item&&</div>",
  "线路标题": "<span>&&</span>",
  "播放数组": "class=\"module-play-list&&</div>",
  "分类": "电影$1#剧集$2#综艺$4#动漫$3#今日更新$38",
  "分类url": "https://www.freeok.vip/vodshow/{cateId}--------{catePg}---/",
  "年份": "1990-2022",
  "筛选": "1"
}},
        {
            "key": "csp_xBPQ_LIBVIO",
            "name": "️LIBVIO(XBPQ)",
            "type": 3,
            "api": "csp_xBPQ",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 0,
            "ext": "https://hjbl.ga/hg/tv/raw/branch/main/xbpq/LIBVIO.json"
        },
        {
            "key": "csp_xBPQ_厂长",
            "name": "厂长(XBPQ)",
            "type": 3,
            "api": "csp_xBPQ",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 0,
            "ext": "https://hjbl.ga/hg/tv/raw/branch/main/xbpq/厂长资源XBPQ.json"
        },
        {
            "key": "csp_xBPQ_VOFLIX",
            "name": "️VOFLIX(XBPQ)",
            "type": 3,
            "api": "csp_xBPQ",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 0,
            "ext": "https://hjbl.ga/hg/tv/raw/branch/main/xbpq/VOFLIX.json"
        },

        {
            "key": "csp_xBPQ_buka",
            "name": "️不卡影院(XBPQ)",
            "type": 3,
            "api": "csp_xBPQ",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 0,
            "ext": "https://hjbl.ga/hg/tv/raw/branch/main/xbpq/buka.json"
        },
        {
            "key": "csp_xBPQ_极品",
            "name": "极品影视(XBPQ)",
            "type": 3,
            "api": "csp_xBPQ",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 0,
            "ext": "https://hjbl.ga/hg/tv/raw/branch/main/xbpq/jpys.json"
        },
        {
            "key": "csp_xBPQ_cs",
            "name": "️FreeOK(XBPQ)",
            "type": 3,
            "api": "csp_xBPQ",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 0,
            "ext": "https://hjbl.ga/hg/tv/raw/branch/main/xbpq/freeok.json"
        },
        {
            "key": "csp_xBPQ_um",
            "name": "UM影院(XBPQ)",
            "type": 3,
            "api": "csp_xBPQ",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 0,
            "ext": "https://hjbl.ga/hg/tv/raw/branch/main/xbpq/umkan.json"
        },
        {
            "key": "csp_xBPQ_爱酷",
            "name": "爱酷影视(XBPQ)",
            "type": 3,
            "api": "csp_xBPQ",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 0,
            "ext": "https://hjbl.ga/hg/tv/raw/branch/main/xbpq/aiku.json"
        },
        {
            "key": "csp_xBPQ_番茄",
            "name": "番茄影视(XBPQ)",
            "type": 3,
            "api": "csp_xBPQ(XBPQ)",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 0,
            "ext": "https://hjbl.ga/hg/tv/raw/branch/main/xbpq/fanqie.json"
        },
        {
            "key": "csp_xBPQ_瓜皮TV",
            "name": "瓜皮影视(XBPQ)",
            "type": 3,
            "api": "csp_xBPQ",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 0,
            "ext": "https://hjbl.ga/hg/tv/raw/branch/main/xbpq/guapi.json"
        },
        {
            "key": "csp_xBPQ_蓝光",
            "name": "蓝光影院(XBPQ)",
            "type": 3,
            "api": "csp_xBPQ",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 0,
            "ext": "https://hjbl.ga/hg/tv/raw/branch/main/xbpq/lgyy.json"
        },
        {
            "key": "csp_xBPQ_酷客",
            "name": "酷客影院(XBPQ)",
            "type": 3,
            "api": "csp_xBPQ",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 0,
            "ext": "https://hjbl.ga/hg/tv/raw/branch/main/xbpq/kuke.json"
        },
        {
            "key": "csp_XYQBiu_lingyun",
            "name": "凌云影视(XYQ)",
            "type": 3,
            "api": "csp_XYQBiu",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 0,
            "ext": "https://hjbl.ga/hg/tv/raw/branch/main/xbpq/lingyun.json"
        },
        {
            "key": "csp_XYQBiu_wanneng",
            "name": "万能影视(XYQ)",
            "type": 3,
            "api": "csp_XYQBiu(XYQ)",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 0,
            "ext": "https://hjbl.ga/hg/tv/raw/branch/main/xbpq/wanneng.json"
        },
        {
            "key": "csp_XYQBiu_大米星球",
            "name": "大米星球(XYQ)",
            "type": 3,
            "api": "csp_XYQBiu",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": "https://hjbl.ga/hg/tv/raw/branch/main/xbpq/dmxq2.json"
        },
{
  "key": "csp_xb_555ys",
  "name": "555影视(XBIU)",
  "type": 3,
  "api": "csp_XBiu",
  "searchable": 1,
  "quickSearch": 1,
  "filterable": 0,
  "ext": "https://www.555yy2.com/vodshow/{cateId}--------{catePg}---.html"},

{
  "key": "csp_xb_nullys",
  "name": "null影视(XBIU)",
  "type": 3,
  "api": "csp_XBiu",
  "searchable": 1,
  "quickSearch": 1,
  "filterable": 0,
  "ext": "https://www.nulltm.com/vodshow/{cateId}--------{catePg}---.html"},
    {
      "key": "csp_Anime1",
      "name": "🐞Anime漫画",
      "type": 3,
      "api": "csp_Anime1",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "Ikan",
      "name": "🐞爱看",
      "type": 3,
      "api": "csp_IKan",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
{"key":"Alist","name":"Alist","type":3,"api":"csp_Alist","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/alist.json"},
    {"key":"csp_LiteApple","name":"🍎小苹果(SP)","type":3,"api":"csp_LiteApple","searchable":1,"quickSearch":1,"filterable": 1},
    {"key":"csp_Kunyu77","name":"👒七七(SP)","type":3,"api":"csp_Kunyu77","searchable":1,"quickSearch":1,"filterable":1},
    {"key":"csp_Cokemv","name":"🐼Cokemv影院(SP)","type":3,"api":"csp_Cokemv","searchable":1,"quickSearch":1,"filterable":1},
    {"key":"csp_Auete","name":"🐼Auete影院(SP)","type":3,"api":"csp_Auete","searchable":1,"quickSearch":1,"filterable":1},
    {"key":"csp_CZSPP","name":"🚬厂长影视(SP)","type":3,"api":"csp_Czsapp","searchable":1,"quickSearch":1,"filterable":1},
    // {"key":"csp_DY1990","name":"🐼1990电影(SP)","type":3,"api":"csp_DY1990","searchable":1,"quickSearch":1,"filterable":1},
    {"key":"在线之家","name":"🐞在线之家","type":3,"api":"csp_Zxzj","searchable":1,"quickSearch":1,"filterable":1},
    {"key":"csp_Mjxq","name":"🐞美剧星球","type":3,"api":"csp_Mjxq","searchable":1,"quickSearch":1,"filterable":1},
    {
      "key": "Lib",
      "name": "🐞Libvio",
      "type": 3,
      "api": "csp_Lib",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key":"csp_Bttoo",
      "name": "🐞两个BT",
      "type":3,
      "api":"csp_Bttoo",
      "searchable":1,
      "quickSearch":1,
      "filterable":1
    },
    {"key": "在线直播（SP）","name": "在线直播（SP）","type": 3,"api": "csp_Yj1211","searchable": 1,"quickSearch": 1,"filterable": 1},
    {"key":"csp_Nbys","name":"👑泥巴(墙外)","type":3,"api":"csp_Nbys","searchable":1,"quickSearch":1,"filterable":1},
    {"key":"If101","name":"💿If101(墙外)","type":3,"api":"csp_If101","searchable":1,"quickSearch":1,"filterable":1},
    {"key":"csp_biubiu_小宝影院","name":"🥒小宝影院XB(墙外)","type":3,"api":"csp_XBiubiu","searchable":0,"quickSearch":0,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/小宝影院.json"},
    {"key":"csp_xpath_wmkk","name":"完美看看(XP)","type":3,"api":"csp_XPath","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/p/wanmeikk.json"},
    {"key":"csp_xml___量子资源","name":"🐝量子资源"   ,"type":1,"api":"http://cj.lziapi.com/api.php/provide/vod/","playUrl":"","searchable":1,"quickSearch":1},
    {"key":"AliPS","name":"🐱盘搜(仅搜索)","type":3,"api":"csp_AliPS","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/alitoken.json"},
    {"key": "csp_Yisou"    ,"name":"🐞易搜盘","type":3,"api":"csp_Yiso","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/alitoken.json"},
    {"key":"zhaozy","name":"🐱找资源(仅搜索)","type":3,"api":"csp_Zhaozy","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/alitoken.json"},
    {"key": "push_agent","name":"推送","type":3,"api":"csp_PushAgent","searchable":0,"quickSearch":0,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/alitoken.json"},
        {
            "key": "Upyunso",
            "name": "🐞up云搜（仅搜索）",
            "type": 3,
            "api": "csp_Upyunso",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": "https://hjbl.ga/hg/tv/raw/branch/main/alitoken.json",
            "jar": ""
        },

    {"key": "csp_xpath_网络搜集库qiumi","name": "球迷看球️️️","type": 3,"api": "csp_XPathFilter","searchable": 1,"quickSearch": 1,"filterable": 1,"ext": "https://cdn.staticaly.com/gh/tvba/x/main/516-qiumi.js"},
    {
      "key": "Bili",
      "name": "B站",
      "type": 3,
      "api": "csp_Bili",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://hjbl.ga/hg/tv/raw/branch/main/Bilibili.json"
    },
{
	"key": "csp_XYQBiu_短视频",
	"name": "分享短视频(YXQ)",
	"api": "csp_XYQBiu",
	"type": 3,
	"filterable": 1,
	"quickSearch": 1,
	"searchable": 1,
	"ext": "https://hjbl.ga/hg/tv/raw/branch/main/分享短视频.json"
},

    {"key":"csp_xpath_huya","name":"🐯虎牙(XPF)","type":3,"api":"csp_XPathMacFilter","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/p/huya2.json"},
    {"key":"csp_biubiu_斗鱼","name":"🥒斗鱼(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/斗鱼.json"},
    {"key":"csp_xpath_kuqimv","name":"🎤酷奇MV(XP)","type":3,"api":"csp_XPath","searchable":0,"quickSearch":0,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/p/kuqimv.json"},
    {"key":"csp_Tkys","name":"Tkys(SP)","type":3,"api":"csp_Tkys","searchable":1,"quickSearch":1,"filterable":1},
    {"key":"csp_biubiu_厂长资源-蓝光","name":"🥒厂长资源-蓝光(XB)","type":3,"api":"csp_XBiubiu","searchable":0,"quickSearch":0,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/厂长资源-蓝光.json"},
    {"key":"csp_biubiu_在线之家","name":"🥒在线之家(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/在线之家.json"},
    {"key":"csp_biubiu_LIBVIO","name":"🥒LIBVIO(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/LIBVIO.json"},
    {"key":"csp_biubiu_COKEMV","name":"🥒COKEMV(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/COKEMV.json"},
    {"key":"csp_biubiu_影视工厂","name":"🥒影视工厂(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/影视工厂.json"},
    {"key":"csp_biubiu_555电影","name":"🥒555电影(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/555电影.json"},
    {"key":"csp_biubiu_特狗影视","name":"🥒特狗影视(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/特狗影视.json"},
    {"key":"csp_biubiu_F7好看剧","name":"🥒F7好看剧(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/F7好看剧.json"},
    {"key":"csp_biubiu_瓜皮TV","name":"🥒瓜皮TV(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/瓜皮TV.json"},
    {"key":"csp_biubiu_荣耀Glory","name":"🥒荣耀Glory(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/荣耀Glory.json"},
    {"key":"csp_biubiu_大米星球","name":"🥒大米星球(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/大米星球.json"},
    {"key":"csp_biubiu_87影院","name":"🥒87影院(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/87影院.json"},
    {"key":"csp_biubiu_4K电影网","name":"🥒4K电影网(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/4K电影网.json"},
    {"key":"csp_biubiu_蓝光影院","name":"🥒蓝光影院(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/蓝光影院.json"},
    {"key":"csp_biubiu_干饭影视","name":"🥒干饭影视(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/干饭影视.json"},
    {"key":"csp_biubiu_悟空影视","name":"🥒悟空影视(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/悟空影视.json"},
    {"key":"csp_biubiu_打驴动漫","name":"🥒打驴动漫(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/打驴动漫.json"},
    {"key":"csp_biubiu_维奇动漫","name":"🥒维奇动漫(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/维奇动漫.json"},
    {"key":"csp_biubiu_奈落影院","name":"🥒奈落影院(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/奈落影院.json"},
    {"key":"csp_biubiu_真不卡影院(不支持搜索)","name":"🥒真不卡影院(不支持搜索)(XB)","type":3,"api":"csp_XBiubiu","searchable":0,"quickSearch":0,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/真不卡影院(不支持搜索).json"},
    {"key":"csp_biubiu_双十电影","name":"🥒双十电影(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/双十电影.json"},
    {"key":"csp_biubiu_骚火电影","name":"🥒骚火电影(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/骚火电影.json"},
    {"key":"csp_biubiu_剧白白-蓝光","name":"🥒剧白白-蓝光(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/剧白白-蓝光.json"},
    {"key":"csp_biubiu_火火影视","name":"🥒火火影视(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/火火影视.json"},
    {"key":"csp_biubiu_天空资源","name":"🥒天空资源(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/天空资源.json"},
    {"key":"csp_biubiu_达达龟","name":"🥒达达龟(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/达达龟.json"},
    {"key":"csp_biubiu_乐猪影视","name":"🥒乐猪影视(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/乐猪影视.json"},
    {"key":"csp_biubiu_口袋影院","name":"🥒口袋影院(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/口袋影院.json"},
    {"key":"csp_biubiu_黑洞影视","name":"🥒黑洞影视(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/黑洞影视.json"},
    {"key":"csp_biubiu_六度TV","name":"🥒六度TV(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/六度TV.json"},
    {"key":"csp_biubiu_花猫TV","name":"🥒花猫TV(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/花猫TV.json"},
    {"key":"csp_biubiu_348电影网","name":"🥒348电影网(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/348电影网.json"},
    {"key":"csp_biubiu_GIMY影视","name":"🥒GIMY影视(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/GIMY影视.json"},
    {"key":"csp_biubiu_看一看影视","name":"🥒看一看影视(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/看一看影视.json"},
    {"key":"csp_biubiu_31看影视","name":"🥒31看影视(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/31看影视.json"},
    {"key":"csp_biubiu_小强迷","name":"🥒小强迷(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/小强迷.json"},
    {"key":"csp_biubiu_爱港剧","name":"🥒爱港剧(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/爱港剧.json"},
    {"key":"csp_biubiu_VIP1280","name":"🥒VIP1280(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/VIP1280.json"},
    {"key":"csp_biubiu_小熊影视","name":"🥒小熊影视(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/小熊影视.json"},
    {"key":"csp_biubiu_手机看剧","name":"🥒手机看剧(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/手机看剧.json"},
    {"key":"csp_biubiu_创艺影视","name":"🥒创艺影视(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/创艺影视.json"},
    {"key":"csp_biubiu_奈菲影院","name":"🥒奈菲影院(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/奈菲影院.json"},
    {"key":"csp_biubiu_大象TV","name":"🥒大象TV(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/大象TV.json"},
    {"key":"csp_biubiu_4kan电影网","name":"🥒4kan电影网(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/4kan电影网.json"},
    {"key":"csp_biubiu_奇优影院（不支持搜）","name":"🥒奇优影院（不支持搜）(XB)","type":3,"api":"csp_XBiubiu","searchable":0,"quickSearch":0,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/奇优影院（不支持搜）.json"},
    {"key":"csp_biubiu_牛马TV","name":"🥒牛马TV(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/牛马TV.json"},
    {"key":"csp_biubiu_豆角网","name":"🥒豆角网(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/豆角网.json"},
    {"key":"csp_biubiu_红领巾","name":"🥒红领巾(XB)","type":3,"api":"csp_XBiubiu","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/B/红领巾.json"},

    ## XPath系列
    {"key":"csp_xpath_zxzj2","name":"在线之家(XPF)","type":3,"api":"csp_XPathFilter","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/p/zxzj2.json"},
    {"key":"csp_xpath_libv","name":"Libvio(XPF)","type":3,"api":"csp_XPathMacFilter","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/p/libv.json"},
    {"key":"csp_xpath_cokemv","name":"Cokemv(XPF)","type":3,"api":"csp_XPathFilter","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/p/cokemv.json"},
    {"key":"csp_xpath_ddg","name":"达达龟(XPF)","type":3,"api":"csp_XPathMacFilter","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/p/dadagui.json"},
    {"key":"csp_xpath_jbb","name":"剧白白(XPF)","type":3,"api":"csp_XPathMacFilter","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/p/jubaibai.json"},
    {"key":"csp_xpath_lranc","name":"天天影视(XPF)","type":3,"api":"csp_XPathMacFilter","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/p/lranc.json"},
    {"key":"csp_xpath_xxys520","name":"小熊影视(XPF)","type":3,"api":"csp_XPathFilter","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/p/xxys520.json"},
    {"key":"csp_xpath_348z","name":"348电影(XPF)","type":3,"api":"csp_XPathFilter","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/p/348z.json"},
    {"key":"csp_xpath_Gimy","name":"GIMY影视(XPF)","type":3,"api":"csp_XPathMacFilter","searchable":0,"quickSearch":0,"filterable":1,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/p/Gimy.json"},
    {"key":"csp_xpath_naifeiorg","name":"奈飞中文(XPF)","type":3,"api":"csp_XPathMacFilter","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/p/naifeiorg.json"},
    {"key":"csp_xpath_jpys","name":"极品影视(XPF)","type":3,"api":"csp_XPathMacFilter","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/p/jpys.json"},
    {"key":"csp_xpath_dmw","name":"动漫岛(XPF)","type":3,"api":"csp_XPathMacFilter","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/p/dmw.json"},
    {"key":"csp_xpath_ysjdm","name":"异世界动漫(XPF)","type":3,"api":"csp_XPathMacFilter","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/p/ysjdm.json"},
    {"key":"csp_xpath_6d","name":"六度TV(XPF)","type":3,"api":"csp_XPathFilter","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/p/6d.json"},
    {"key":"csp_xpath_xiangdao","name":"农民影视(XPF)","type":3,"api":"csp_XPathMacFilter","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/p/xiangdao.json"},
    {"key":"csp_xpath_lkvod","name":"耐看点播(XPF)","type":3,"api":"csp_XPathFilter","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/p/lkvod.json"},

    {"key":"csp_xpath_dm84","name":"动漫巴士(XP)","type":3,"api":"csp_XPathFilter","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/p/dm84.json"},
    {"key":"csp_xpath_17skr","name":"路漫漫动漫(XP)","type":3,"api":"csp_XPath","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/p/17skr.json"},
    {"key":"csp_xpath_bttwoo","name":"两个BT(XP)","type":3,"api":"csp_XPath","searchable":0,"quickSearch":0,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/p/bttwoo.json"},
    {"key":"csp_xpath_lezhutv","name":"乐猪TV(XPMac)","type":3,"api":"csp_XPathMac","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/p/lezhutv.json"},
    {"key":"csp_xpath_xfeiji","name":"小小影视(XP)","type":3,"api":"csp_XPath","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/p/xfeiji.json"},
    {"key":"csp_xpath_dianyingn","name":"电影牛(XP)","type":3,"api":"csp_XPath","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/p/dianyingn.json"},
    {"key":"csp_xpath_dym8","name":"电影迷(XP)","type":3,"api":"csp_XPath","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/p/dym8.json"},
    {"key":"csp_xpath_dingzidy","name":"钉子电影(XP)","type":3,"api":"csp_XPath","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/p/dingzidy.json"},
    {"key":"csp_xpath_xqmi","name":"小强迷(XP)","type":3,"api":"csp_XPath","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/p/xqmi.json"},
    {"key":"csp_xpath_doujiaow","name":"豆角网(XP)","type":3,"api":"csp_XPathMac","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/p/doujiaow.json"},
    {"key":"csp_xpath_pianba","name":"片吧影院(XPMac)","type":3,"api":"csp_XPathMac","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/p/pianba.json"},
    {"key":"csp_xpath_zj883","name":"追剧网(XP)","type":3,"api":"csp_XPath","searchable":1,"quickSearch":1,"filterable":0,"ext":"https://hjbl.ga/hg/tv/raw/branch/main/p/zj883.json"},

    ## M浏览器中APP影视规则支持(AppYsV2)
    #萝卜/白菜/木白/绿豆
    {"key":"csp_appysv2_熊猫动漫","name":"熊猫动漫(萝卜)","type":3,"api":"csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext":"http://dongman.k8aa.com/mogai_api.php/v1.vod"},
    {"key":"csp_appysv2_万能影院","name":"万能影院(萝卜)","type":3,"api":"csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext":"http://app.wnvod.net/lvdou_api.php/v1.vod"},
    {"key":"csp_appysv2_群鑫影视","name":"群鑫影视(萝卜)","type":3,"api":"csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext":"http://www.qunxinys.com/api.php/v1.vod"},
    {"key":"csp_appysv2_极酷影视","name":"极酷影视(萝卜)","type":3,"api":"csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://jiku.vip/mogai_api.php/v1.vod"},
    {"key":"csp_appysv2_百淘影视","name":"百淘影视(萝卜)","type":3,"api":"csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext":"http://ys.58g8.com/lvdou_api.php/v1.vod"},
    #
    #神马
    {"key":"csp_appysv2_小南TV","name":"小南TV(神马)","type":3,"api":"csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext":"http://n293.ngys.xyz/mv/api.php/Chengcheng/vod/"},
    {"key":"csp_appysv2_盒子视界","name":"盒子视界(神马)","type":3,"api":"csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext":"http://eh.tvzy.cc/api.php/iptv/vod/"},
    {"key":"csp_appysv2_独优影视","name":"独优影视(神马)","type":3,"api":"csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext":"http://121.205.88.71:218/api.php/Chengcheng/vod/"},
    {"key":"csp_appysv2_CV影视","name":"CV影视(神马)","type":3,"api":"csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext":"http://www.cccvvv.top/api.php/iptv/vod/"},
    {"key":"csp_appysv2_2号币","name":"2号币(神马)","type":3,"api":"csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext":"http://phoebe.cf/api.php/iptv/vod/"},
    #


    ## 广大侠 资源网采集
    #官方解析
    {"key":"8090资源","name":"8090资源(官)","type":1,"api":"http://zy.yilans.net:8090/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"6U资源","name":"6U资源(官)","type":1,"api":"http://www.6uzy.cc/inc/apijson_vod.php","searchable":0,"quickSearch":0},
    {"key":"天堂资源","name":"天堂资源(官)","type":1,"api":"http://vipmv.cc/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"M3U8.TV资源","name":"M3U8.TV资源(官)","type":1,"api":"http://www.zycaiji.net:7788/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"八戒官采","name":"八戒官采(官)","type":1,"api":"https://www.bajiezy.xyz/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"土狗360","name":"土狗360(官)","type":1,"api":"http://360.tgzy.cc/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"诺讯资源","name":"诺讯资源(官)","type":1,"api":"http://caiji.nxflv.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"看猫","name":"看猫(官)","type":1,"api":"http://124.222.83.15:88/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"忆梦","name":"忆梦(官)","type":1,"api":"http://anltv.cn/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"木子看剧","name":"木子看剧(官)","type":1,"api":"https://mzkj.maccms.cf/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"小猫咪","name":"小猫咪(官)","type":1,"api":"http://zy.xiaomaomi.cc/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"阿远采集","name":"阿远采集(官)","type":1,"api":"https://www.cjzy.xyz:8888/api.php/provide/vod/","searchable":1,"quickSearch":1},
    #
    #切片资源
    {"key":"金鹰资源","name":"金鹰资源(切)","type":1,"api":"http://jinyingzy.com/provide/vod","searchable":1,"quickSearch":1},
    {"key":"冠军资源","name":"冠军资源(切)","type":1,"api":"https://www.cmpzy.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"1080资源库","name":"1080资源库(切)","type":1,"api":"https://api.1080zyku.com/inc/api_mac10.php","searchable":0,"quickSearch":0},
    {"key":"TOM资源","name":"TOM资源(切)","type":1,"api":"https://api.tomcaiji.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"FOX资源","name":"FOX资源(切)","type":1,"api":"https://api.foxzyapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"量子资源","name":"量子资源(切)","type":1,"api":"http://cj.lziapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"神速资源","name":"神速资源(切)","type":1,"api":"https://api.sszyapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"番茄资源","name":"番茄资源(切)","type":1,"api":"http://api.fqzy.cc/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"卧龙资源","name":"卧龙资源(切)","type":1,"api":"https://collect.wolongzyw.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"红牛资源","name":"红牛资源(切)","type":1,"api":"https://www.hongniuzy2.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"樱花资源","name":"樱花资源(切)","type":1,"api":"https://m3u8.apiyhzy.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"想看资源","name":"想看资源(切)","type":1,"api":"https://m3u8.xiangkanapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"易看资源","name":"易看资源(切)","type":1,"api":"https://api.yikanapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"酷点资源","name":"酷点资源(切)","type":1,"api":"https://kudianzy.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"速更资源","name":"速更资源(切)","type":1,"api":"https://sugengzy.cn/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"闪电资源","name":"闪电资源(切)","type":1,"api":"http://sdzyapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"飞速资源","name":"飞速资源(切)","type":1,"api":"https://www.feisuzy.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"光速资源","name":"光速资源(切)","type":1,"api":"https://api.guangsuapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"新浪资源","name":"新浪资源(切)","type":1,"api":"http://api.xinlangapi.com/xinlangapi.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"韩剧资源","name":"韩剧资源(切)","type":1,"api":"http://www.hanjuzy.com/inc/apijson_vod.php","searchable":0,"quickSearch":0},
    {"key":"快播资源","name":"快播资源(切)","type":1,"api":"http://www.kuaibozy.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"八戒资源","name":"八戒资源(切)","type":1,"api":"http://cj.bajiecaiji.com/inc/apijson_vod.php","searchable":0,"quickSearch":0},
    {"key":"天空资源","name":"天空资源(切)","type":1,"api":"https://api.tiankongapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"南国影源","name":"南国影源(切)","type":1,"api":"http://api.nguonphim.tv/api.php/provide/vod/","searchable":1,"quickSearch":1},
    #
    #优质资源
    {"key":"U酷资源","name":"U酷资源(优)","type":1,"api":"https://api.ukuapi.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"多多资源2","name":"多多资源2(优)","type":1,"api":"https://a.7dyu.cn/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"奇粹影视","name":"奇粹影视(优)","type":1,"api":"http://www.blssv.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"土剧TV","name":"土剧TV(优)","type":1,"api":"http://tujutv.top/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"XYUI","name":"XYUI(优)","type":1,"api":"http://jx4.xyui.top:7001/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"考拉TV","name":"考拉TV(优)","type":1,"api":"https://ikaola.tv/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"51看剧","name":"51看剧(优)","type":1,"api":"http://www.51kanju.cn/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"乐活影视","name":"乐活影视(优)","type":1,"api":"https://lehootv.com/api.php/provide/vod/","searchable":1,"quickSearch":1},
    #
    #三方聚合
    {"key":"影图","name":"影图(聚)","type":1,"api":"https://cj.vodimg.top/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"天天影视","name":"天天影视(聚)","type":1,"api":"http://tt2022.ga/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"艾思影院","name":"艾思影院(聚)","type":1,"api":"https://www.aitee.cc/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"橘猫影视","name":"橘猫影视(聚)","type":1,"api":"http://www.zitv.cc/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"速影","name":"速影(聚)","type":1,"api":"https://速影128.xyz/inc/apijson.php","searchable":0,"quickSearch":0},
    {"key":"千寻时光","name":"千寻时光(聚)","type":1,"api":"http://wy.dqyhg.cn/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"网民电影","name":"网民电影(聚)","type":1,"api":"https://www.prinevillesda.org/api.php/provide/vod/","searchable":1,"quickSearch":1},
    {"key":"MBO影视","name":"MBO影视(聚)","type":0,"api":"https://www.mbomovie.com/api.php/provide/vod/at/xml/","searchable":0,"quickSearch":0},
    {
      "key": "csp_xpath_112",
      "name": "工人影视(聚)️",
      "type": 3,
      "api": "csp_XPathMacFilter",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "{\r\n    \"author\": \"春风\",\r\n    \"ua\": \"Mozilla/5.0 (Linux; Android 10; LYA-AL00; HMSCore 6.4.0.312; GMSCore 20.15.16) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/83.0.4103.106 HuaweiBrowser/11.0.4.300 Mobile Safari/537.36\",\r\n    \"homeUrl\": \"https://v.xiangdao.me\",\r\n    \"dcVipFlag\": \"true\",\r\n    \"dcPlayUrl\": \"true\",\r\n    \"cateManual\": {\r\n        \"电影\": \"1\",\r\n        \"连续剧\": \"2\",\r\n        \"动漫\": \"4\",\r\n        \"综艺\": \"3\"\r\n        \r\n    },\r\n    \"homeVodNode\": \"//section/section[position()>2]//ul[@class='resize_list']/li/a\",\r\n    \"homeVodName\": \"/@title\",\r\n    \"homeVodId\": \"/@href\",\r\n    \"homeVodIdR\": \"/(\\\\S+).html\",\r\n    \"homeVodImg\": \"//@data-echo\",\r\n    \"homeVodImgR\": \"\",\r\n    \"homeVodMark\": \"/div/span[2]/span/text()\",\r\n    \"cateUrl\": \"https://v.xiangdao.me/index.php?m=vod-list-id-{cateId}-pg-{catePg}.html\",\r\n    \"cateVodNode\": \"//ul[@class='resize_list']/li/a\",\r\n    \"cateVodName\": \"/@title\",\r\n    \"cateVodId\": \"/@href\",\r\n    \"cateVodIdR\": \"/(\\\\S+).html\",\r\n    \"cateVodImg\": \"//@data-echo\",\r\n    \"cateVodImgR\": \"\",\r\n    \"cateVodMark\": \"/div/span[2]/span/em/text()\",\r\n    \"dtUrl\": \"https://v.xiangdao.me/{vid}.html\",\r\n    \"dtNode\": \"//body\",\r\n    \"dtName\": \"//section[@class='page-hd']/a/@title\",\r\n    \"dtNameR\": \"\",\r\n    \"dtImg\": \"//section[@class='page-hd']/a/img/@src\",\r\n    \"dtImgR\": \"\",\r\n    \"dtCate\": \"\",\r\n    \"dtCateR\": \"\",\r\n    \"dtYear\": \"//span[contains(text(), '年代')]/following-sibling::a/text()\",\r\n    \"dtYearR\": \"\",\r\n    \"dtArea\": \"\",\r\n    \"dtAreaR\": \"\",\r\n    \"dtDirector\": \"//span[contains(text(), '导演')]/following-sibling::a/text()\",\r\n    \"dtDirectorR\": \"\",\r\n    \"dtActor\": \"//span[contains(text(), '主演')]/following-sibling::a/text()\",\r\n    \"dtActorR\": \"\",\r\n    \"dtDesc\": \"//article[@class='detail-con']/p/text()\",\r\n    \"dtDescR\": \"\",\r\n    \"dtFromNode\": \"//div[@class='hd']/ul/li/a\",\r\n    \"dtFromName\": \"/text()\",\r\n    \"dtFromNameR\": \"\",\r\n    \"dtUrlNode\": \"//div[@class='numList']/ul\",\r\n    \"dtUrlSubNode\": \"/li/a\",\r\n    \"dtUrlId\": \"@href\",\r\n    \"dtUrlIdR\": \"/(\\\\S+).html\",\r\n    \"dtUrlName\": \"/text()\",\r\n    \"dtUrlNameR\": \"\",\r\n    \"playUrl\": \"https://v.xiangdao.me/{playUrl}.html\",\r\n    \"playUa\": \"\",\r\n    \"searchUrl\": \"https://v.xiangdao.me/index.php?m=vod-search&wd={wd}\",\r\n    \"scVodNode\": \"//ul[@class='ulPicTxt clearfix']/li\",\r\n    \"scVodName\": \"//span[@class='sTit']/text()\",\r\n    \"scVodId\": \"//span[@class='sBtn']/a/@href\",\r\n    \"scVodIdR\": \"/(\\\\S+).html\",\r\n    \"scVodImg\": \"//img/@data-src\",\r\n    \"scVodMark\": \"//span[@class='sDes'][2]/text()\",\r\n   \"filter\":{\r\n\"1\": [\r\n{\"name\":\"类型\",\"key\":\"cateId\",\"value\":[{\"n\":\"全部\",\"v\":\"1\"},{\"n\":\"动作片\",\"v\":\"5\"},{\"n\":\"喜剧片\",\"v\":\"6\"},{\"n\":\"爱情片\",\"v\":\"7\"},{\"n\":\"科幻片\",\"v\":\"8\"},{\"n\":\"恐怖片\",\"v\":\"9\"},{\"n\":\"剧情片\",\"v\":\"10\"},{\"n\":\"战争片\",\"v\":\"11\"},{\"n\":\"惊悚片\",\"v\":\"16\"},{\"n\":\"奇幻片\",\"v\":\"17\"}]},\r\n{\"name\":\"年份\",\"key\":\"year\",\"value\":[{\"n\":\"全部\",\"v\":\"\"},{\"n\":\"2022\",\"v\":\"2022\"},{\"n\":\"2021\",\"v\":\"2021\"},{\"n\":\"2020\",\"v\":\"2020\"},{\"n\":\"2019\",\"v\":\"2019\"},{\"n\":\"2018\",\"v\":\"2018\"},{\"n\":\"2017\",\"v\":\"2017\"},{\"n\":\"2016\",\"v\":\"2016\"},{\"n\":\"2015\",\"v\":\"2015\"},{\"n\":\"2014\",\"v\":\"2014\"},{\"n\":\"2013\",\"v\":\"2013\"},{\"n\":\"2012\",\"v\":\"2012\"},{\"n\":\"2011\",\"v\":\"2011\"},{\"n\":\"2010\",\"v\":\"2010\"}]},\r\n{\"name\":\"地区\",\"key\":\"area\",\"value\":[{\"n\":\"全部\",\"v\":\"\"},{\"n\":\"大陆\",\"v\":\"大陆\"},{\"n\":\"香港\",\"v\":\"香港\"},{\"n\":\"台湾\",\"v\":\"台湾\"},{\"n\":\"米国\",\"v\":\"米国\"},{\"n\":\"韩国\",\"v\":\"韩国\"},{\"n\":\"日本\",\"v\":\"日本\"},{\"n\":\"泰国\",\"v\":\"泰国\"},{\"n\":\"新加坡\",\"v\":\"新加坡\"},{\"n\":\"马来西亚\",\"v\":\"马来西亚\"},{\"n\":\"印度\",\"v\":\"印度\"},{\"n\":\"英国\",\"v\":\"英国\"},{\"n\":\"法国\",\"v\":\"法国\"},{\"n\":\"加拿大\",\"v\":\"加拿大\"}]},\r\n{\"name\":\"排序\",\"key\":\"by\",\"value\":[{\"n\":\"全部\",\"v\":\"\"},{\"n\":\"时间\",\"v\":\"time\"},{\"n\":\"人气\",\"v\":\"hits\"},{\"n\":\"评分\",\"v\":\"score\"}]}\r\n],\r\n\"2\": [\r\n{\"name\":\"类型\",\"key\":\"cateId\",\"value\":[{\"n\":\"全部\",\"v\":\"2\"},{\"n\":\"国产剧\",\"v\":\"12\"},{\"n\":\"港台剧\",\"v\":\"13\"},{\"n\":\"日韩剧\",\"v\":\"14\"},{\"n\":\"欧美剧\",\"v\":\"15\"}]},\r\n{\"name\":\"年份\",\"key\":\"year\",\"value\":[{\"n\":\"全部\",\"v\":\"\"},{\"n\":\"2022\",\"v\":\"2022\"},{\"n\":\"2021\",\"v\":\"2021\"},{\"n\":\"2020\",\"v\":\"2020\"},{\"n\":\"2019\",\"v\":\"2019\"},{\"n\":\"2018\",\"v\":\"2018\"},{\"n\":\"2017\",\"v\":\"2017\"},{\"n\":\"2016\",\"v\":\"2016\"},{\"n\":\"2015\",\"v\":\"2015\"},{\"n\":\"2014\",\"v\":\"2014\"},{\"n\":\"2013\",\"v\":\"2013\"},{\"n\":\"2012\",\"v\":\"2012\"},{\"n\":\"2011\",\"v\":\"2011\"},{\"n\":\"2010\",\"v\":\"2010\"}]},\r\n{\"name\":\"地区\",\"key\":\"area\",\"value\":[{\"n\":\"全部\",\"v\":\"\"},{\"n\":\"大陆\",\"v\":\"大陆\"},{\"n\":\"香港\",\"v\":\"香港\"},{\"n\":\"台湾\",\"v\":\"台湾\"},{\"n\":\"米国\",\"v\":\"米国\"},{\"n\":\"韩国\",\"v\":\"韩国\"},{\"n\":\"日本\",\"v\":\"日本\"},{\"n\":\"泰国\",\"v\":\"泰国\"},{\"n\":\"新加坡\",\"v\":\"新加坡\"},{\"n\":\"马来西亚\",\"v\":\"马来西亚\"},{\"n\":\"印度\",\"v\":\"印度\"},{\"n\":\"英国\",\"v\":\"英国\"},{\"n\":\"法国\",\"v\":\"法国\"},{\"n\":\"加拿大\",\"v\":\"加拿大\"}]},\r\n{\"name\":\"排序\",\"key\":\"by\",\"value\":[{\"n\":\"全部\",\"v\":\"\"},{\"n\":\"时间\",\"v\":\"time\"},{\"n\":\"人气\",\"v\":\"hits\"},{\"n\":\"评分\",\"v\":\"score\"}]}\r\n],\r\n\"3\": [\r\n{\"name\":\"类型\",\"key\":\"cateId\",\"value\":[{\"n\":\"全部\",\"v\":\"3\"}]},\r\n{\"name\":\"年份\",\"key\":\"year\",\"value\":[{\"n\":\"全部\",\"v\":\"\"},{\"n\":\"2022\",\"v\":\"2022\"},{\"n\":\"2021\",\"v\":\"2021\"},{\"n\":\"2020\",\"v\":\"2020\"},{\"n\":\"2019\",\"v\":\"2019\"},{\"n\":\"2018\",\"v\":\"2018\"},{\"n\":\"2017\",\"v\":\"2017\"},{\"n\":\"2016\",\"v\":\"2016\"},{\"n\":\"2015\",\"v\":\"2015\"},{\"n\":\"2014\",\"v\":\"2014\"},{\"n\":\"2013\",\"v\":\"2013\"},{\"n\":\"2012\",\"v\":\"2012\"},{\"n\":\"2011\",\"v\":\"2011\"},{\"n\":\"2010\",\"v\":\"2010\"}]},\r\n{\"name\":\"地区\",\"key\":\"area\",\"value\":[{\"n\":\"全部\",\"v\":\"\"},{\"n\":\"大陆\",\"v\":\"大陆\"},{\"n\":\"香港\",\"v\":\"香港\"},{\"n\":\"台湾\",\"v\":\"台湾\"},{\"n\":\"米国\",\"v\":\"米国\"},{\"n\":\"韩国\",\"v\":\"韩国\"},{\"n\":\"日本\",\"v\":\"日本\"},{\"n\":\"泰国\",\"v\":\"泰国\"},{\"n\":\"新加坡\",\"v\":\"新加坡\"},{\"n\":\"马来西亚\",\"v\":\"马来西亚\"},{\"n\":\"印度\",\"v\":\"印度\"},{\"n\":\"英国\",\"v\":\"英国\"},{\"n\":\"法国\",\"v\":\"法国\"},{\"n\":\"加拿大\",\"v\":\"加拿大\"}]},\r\n{\"name\":\"排序\",\"key\":\"by\",\"value\":[{\"n\":\"全部\",\"v\":\"\"},{\"n\":\"时间\",\"v\":\"time\"},{\"n\":\"人气\",\"v\":\"hits\"},{\"n\":\"评分\",\"v\":\"score\"}]}\r\n],\r\n\"4\": [\r\n{\"name\":\"类型\",\"key\":\"cateId\",\"value\":[{\"n\":\"全部\",\"v\":\"4\"},{\"n\":\"动漫剧\",\"v\":\"18\"},{\"n\":\"动漫片\",\"v\":\"19\"}]},\r\n{\"name\":\"年份\",\"key\":\"year\",\"value\":[{\"n\":\"全部\",\"v\":\"\"},{\"n\":\"2022\",\"v\":\"2022\"},{\"n\":\"2021\",\"v\":\"2021\"},{\"n\":\"2020\",\"v\":\"2020\"},{\"n\":\"2019\",\"v\":\"2019\"},{\"n\":\"2018\",\"v\":\"2018\"},{\"n\":\"2017\",\"v\":\"2017\"},{\"n\":\"2016\",\"v\":\"2016\"},{\"n\":\"2015\",\"v\":\"2015\"},{\"n\":\"2014\",\"v\":\"2014\"},{\"n\":\"2013\",\"v\":\"2013\"},{\"n\":\"2012\",\"v\":\"2012\"},{\"n\":\"2011\",\"v\":\"2011\"},{\"n\":\"2010\",\"v\":\"2010\"}]},\r\n{\"name\":\"地区\",\"key\":\"area\",\"value\":[{\"n\":\"全部\",\"v\":\"\"},{\"n\":\"大陆\",\"v\":\"大陆\"},{\"n\":\"香港\",\"v\":\"香港\"},{\"n\":\"台湾\",\"v\":\"台湾\"},{\"n\":\"米国\",\"v\":\"米国\"},{\"n\":\"韩国\",\"v\":\"韩国\"},{\"n\":\"日本\",\"v\":\"日本\"},{\"n\":\"泰国\",\"v\":\"泰国\"},{\"n\":\"新加坡\",\"v\":\"新加坡\"},{\"n\":\"马来西亚\",\"v\":\"马来西亚\"},{\"n\":\"印度\",\"v\":\"印度\"},{\"n\":\"英国\",\"v\":\"英国\"},{\"n\":\"法国\",\"v\":\"法国\"},{\"n\":\"加拿大\",\"v\":\"加拿大\"}]},\r\n{\"name\":\"排序\",\"key\":\"by\",\"value\":[{\"n\":\"全部\",\"v\":\"\"},{\"n\":\"时间\",\"v\":\"time\"},{\"n\":\"人气\",\"v\":\"hits\"},{\"n\":\"评分\",\"v\":\"score\"}]}\r\n]\r\n}}"
    },
    {"key":"海外电影","name":"海外电影(聚)","type":1,"api":"https://www.200121.com/api.php/provide/vod/","searchable":1,"quickSearch":1}
  ],

  "parses":[
    {"name":"解析聚合","type":3,"url":"Demo"},
    {"name":"Json并发","type":2,"url":"Parallel"},
    {"name":"Json轮询","type":2,"url":"Sequence"},

        {
            "name": "GGTV自用",
            "type": 1,
            "url": "https://play.fuqizhishi.com/jx/API.php?appkey=xiaobaiiiii&url="
        },
{"name":"佳宸","type":0,"url":"http://1link.atwebpages.com/?url="},
        {
            "name": "GGTV搜集",
            "type": 1,
            "url": "https://play.fuqizhishi.com/juhe/API.php?appkey=caijijuhe220902&url="
        },
        {
            "name": "parwix稳定",
            "type": 0,
            "url": "https://jx.bozrc.com:4433/player/?url="
        },
        {
            "name": "Fosi嗅探",
            "type": 0,
            "url": "https://play.fositv.com/?url="
        },
        {
            "name": "OKjx嗅探",
            "type": 0,
            "url": "https://okjx.cc/?url="
        },
        {
            "name": "爱酷嗅探",
            "type": 0,
            "url": "https://jx.zhanlangbu.com/?url="
        },
        {
            "name": "江湖",
            "type": 1,
            "url": "http://211.99.99.236:4567/jhjson/ceshi.php?url="
        }
    ],
    "flags": [
        "youku",
        "qq",
        "iqiyi",
        "imgo",
        "xueren",
        "m1905",
        "qiyi",
        "letv",
        "sohu",
        "tudou",
        "pptv",
        "dbm3u8",
        "mgtv",
        "wasu",
        "bilibili",
        "le",
        "duoduozy",
        "renrenmi",
        "xigua",
        "优酷",
        "西瓜",
        "乐视",
        "芒果",
        "腾讯",
        "爱奇艺",
        "奇艺",
        "ltnb",
        "rx",
        "CL4K",
        "xfyun",
        "wuduzy",
        "哔哩哔哩",
        "哔哩"
    ],
  "ijk":[
    {"group":"软解码","options":[
      {"category":4,"name":"opensles","value":"0"},
      {"category":4,"name":"overlay-format","value":"842225234"},
      {"category":4,"name":"framedrop","value":"1"},
      {"category":4,"name":"soundtouch","value":"1"},
      {"category":4,"name":"start-on-prepared","value":"1"},
      {"category":1,"name":"http-detect-range-support","value":"0"},
      {"category":1,"name":"fflags","value":"fastseek"},
      {"category":2,"name":"skip_loop_filter","value":"48"},
      {"category":4,"name":"reconnect","value":"1"},
      {"category":4,"name":"enable-accurate-seek","value":"0"},
      {"category":4,"name":"mediacodec","value":"0"},
      {"category":4,"name":"mediacodec-auto-rotate","value":"0"},
      {"category":4,"name":"mediacodec-handle-resolution-change","value":"0"},
      {"category":4,"name":"mediacodec-hevc","value":"0"},
      {"category":1,"name":"dns_cache_timeout","value":"600000000"}
    ]},
    {"group":"硬解码","options":[
      {"category":4,"name":"opensles","value":"0"},
      {"category":4,"name":"overlay-format","value":"842225234"},
      {"category":4,"name":"framedrop","value":"1"},
      {"category":4,"name":"soundtouch","value":"1"},
      {"category":4,"name":"start-on-prepared","value":"1"},
      {"category":1,"name":"http-detect-range-support","value":"0"},
      {"category":1,"name":"fflags","value":"fastseek"},
      {"category":2,"name":"skip_loop_filter","value":"48"},
      {"category":4,"name":"reconnect","value":"1"},
      {"category":4,"name":"enable-accurate-seek","value":"0"},
      {"category":4,"name":"mediacodec","value":"1"},
      {"category":4,"name":"mediacodec-auto-rotate","value":"1"},
      {"category":4,"name":"mediacodec-handle-resolution-change","value":"1"},
      {"category":4,"name":"mediacodec-hevc","value":"1"},
      {"category":1,"name":"dns_cache_timeout","value":"600000000"}
    ]}
  ],
  "ads":["mimg.0c1q0l.cn","www.googletagmanager.com","www.google-analytics.com","mc.usihnbcq.cn","mg.g1mm3d.cn","mscs.svaeuzh.cn","cnzz.hhttm.top","tp.vinuxhome.com","cnzz.mmstat.com","www.baihuillq.com","s23.cnzz.com","z3.cnzz.com","c.cnzz.com","stj.v1vo.top","z12.cnzz.com","img.mosflower.cn","tips.gamevvip.com","ehwe.yhdtns.com","xdn.cqqc3.com","www.jixunkyy.cn","sp.chemacid.cn","hm.baidu.com","s9.cnzz.com","z6.cnzz.com","um.cavuc.com","mav.mavuz.com","wofwk.aoidf3.com","z5.cnzz.com","xc.hubeijieshikj.cn","tj.tianwenhu.com","xg.gars57.cn","k.jinxiuzhilv.com","cdn.bootcss.com","ppl.xunzhuo123.com","xomk.jiangjunmh.top","img.xunzhuo123.com","z1.cnzz.com","s13.cnzz.com","xg.huataisangao.cn","z7.cnzz.com","xg.huataisangao.cn","z2.cnzz.com","s96.cnzz.com","q11.cnzz.com","thy.dacedsfa.cn","xg.whsbpw.cn","s19.cnzz.com","z8.cnzz.com","s4.cnzz.com","f5w.as12df.top","ae01.alicdn.com","www.92424.cn","k.wudejia.com","vivovip.mmszxc.top","qiu.xixiqiu.com","cdnjs.hnfenxun.com","https://lf1-cdn-tos.bytegoofy.com/obj/tos-cn-i-dy/455ccf9e8ae744378118e4bd289288dd","cms.qdwght.com"],
  "wallpaper":"http://www.kf666888.cn/api/tvbox/img"
}